@font-face {
				font-family: 'viper_noraregular';
				src: url('/viper.eot');
				src: url('/viper.eot?#iefix') format('embedded-opentype'),
						 url('/viper.woff') format('woff'),
						 url('/viper.ttf') format('truetype'),
						 url('/viper.svg#viper') format('svg');
				font-weight: normal;
				font-style: normal;
		}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration:none;	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.3;
  background-color:#f7e7e1;

  min-height:768px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  background-color:#f15d22;

}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

p
{
margin-bottom:8px;	
line-height:1.5em;
}

h1
{
	font-size:38px;
	margin-bottom:15px;
	font-weight:bold;
	font-family:'Open Sans Condensed Bold', 'Open Sans Condensed', sans-serif;
	text-transform: Uppercase;
}

	#MainHeading
	{
		margin-bottom:10px;
	}

h2
{
	font-size:28px;
	margin-bottom:15px;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;	
}



.clearFix
{
	clear:both;
}

strong
{
	font-weight:bold;
}

.SearchArea
{
	position:absolute;top:202px;right:17px;
	color:white;
	margin-top:3px;
}

.SearchSubmit
{
	display:block;
	color:white;
	border:none;
	height:17px;
	margin-right:4px;
	margin-top:4px;
	font-size:11px;
	float:left;
}


.SearchSubmit:Visited
{	
	color:white;
}


.SearchInput
{
	background-color:#f5f6f6;
	height:14px;
	border:none;
	float:left;
	margin-right:5px;
	font-size:11px;
	padding:3px;
	margin-top:1px;
}


a {
color:#F15D22;	
}

a:visited {
color:#F15D22;	
}


/* Main layout elements */

#Top
{
	height:237px;
	width:100%;	
	background-image: url('/images/topbg.jpg');
	min-width:1000px;
}
	/*#Top #InnerTop
	{		
		margin:auto;
		height:199px;
		width:45%;
		background-color:white;
		float:right;
	}
	#Top #InnerTop #TopImage
	{
		margin-left:22px;
	}*/


#TopContainer
{
	position:absolute;width:100%;z-index:999;
}

	#TopContainer .CenteredTop
	{
		width:1000px;margin:auto;position:relative;
	}


#Content
{
	height:100%;	
	background-image: url('/images/bg.jpg');		
}

#InnerContent
{
	width:967px;
	min-height:360px;
	background-color:white;
	background-image: url('/images/contentbg.jpg');
	margin:auto;
	margin-top:-5px;
	padding-bottom:77px;
	padding-right:33px;
	padding-top:20px;
	padding-left:0px;	
	
}
	#InnerContent #Left
	{
		width:585px;
		float:left;
		padding-left:0px;
		margin-left:65px;
		background-color:white;
	}


	#InnerContent #Right
	{
		float:right;width:290px;
		padding-top:0px;
		padding-right:0px;		
		
	}
	#InnerContent #Right img
	{
		float:right;
		margin-right:-3px;
		margin-bottom:4px;
	}

	.rightMenuGap
	{
		margin-top:280px;
	}
	
#Footer
{
	width:100%;
	height:100%;	
	border-top:1px solid #ffffff;
}
	#Footer #InnerFooter
	{
		margin:auto;
		width:1000px;
		padding-bottom:10px;
	}	
	
		#Footer #InnerFooter .FooterLeft
		{
			width:500px;
			margin-top:5px;
			margin-left:10px;
			clear:left;
		}
			#Footer #InnerFooter .FooterLeftInner
			{
				clear:left;
				margin-left:20px;
				padding-top:10px;	
				color:#ffffff;
			}
			
			.FooterLeftInner a
			{
				color:#ffffff;
				font-size:11px;
			}
		
			#Footer #InnerFooter .FooterLeft .FooterLinks
			{
				padding-top:0px;
			}
			
			#Footer #InnerFooter .FooterLeft .FooterLinks a
			{
				margin-top:20px;
				display:block;
				float:left;
				padding-right:20px;
				margin-left:20px;
				border-right: solid 1px white;		
				color:#ffffff;
				font-size:12px;
			}
			
			#Footer #InnerFooter .FooterLeft .FooterLinks .last
			{
				border-right: none;		
			}
		
		#Footer #InnerFooter #StevensLogo
		{
			float:right;
			margin-right:30px;
			margin-top:10px;	
			margin-bottom:20px;
		}

		#Footer .FooterLinks li
		{
			float:left;
		}




/* FORMS */

.EnquiryForm {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding-bottom: 1px;
	margin-bottom: 50px;
	background-color:#3d3d3d; 
  overflow:hidden;
	width:550px;
	color:#ffffff;
	padding:0px;
	padding-left:40px;
		
}


.EnquiryLabelGroup {
	display: block;
	width: 100%;
	clear: both;
	margin-bottom:3px;
}


.EnquiryForm fieldset {
	position: relative;
	display: block;
	clear: both;
	border-style: none;
	padding: 0px;
	padding-bottom: 1px;
	height: 1%;	
}

		
.EnquiryForm fieldset legend {	
	color: #ffffff;
	font-size: 38px;
margin-bottom: 5px;
font-weight: bold;
font-family: 'Open Sans Condensed', sans-serif;
text-transform: Uppercase;
padding-top:0px;
	margin-top:0px;
}

.EnquiryForm .formBodyContent
{
	margin-bottom: 5px;
	border-bottom:solid 1px white;
	width:500px;
}

.EnquiryForm label.EnquiryLabel {
	font-size: 11px;
	position: relative;
	display: block;
	float: left;
	width: 130px;
	padding-right: 5px;
	margin-bottom: 0px;
}


.EnquiryForm input, 
.EnquiryForm select, 
.EnquiryForm textarea {
	position: relative;
	display: inline;
	font-family: sans-serif;
	font-size: 12px;
	margin-bottom: 2px;
	width:500px;
	border:0;
	background-color:#E0E0E0;
	padding:3px;
}

		
.RequiredMarker {
	color: #F15D22;
	padding: 0px 2px;
}	
	
		
.EnquiryForm .ErrorMessage
{
	color:#F15D22;
}

.EnquiryForm .Submit 
{
	width:100px;
	height:28px;
	background-color:#999b9e;
	color:white;	
	float:right;
	margin-bottom:20px;
		font-size: 14px;
font-weight: bold;
font-family: 'Open Sans Condensed', sans-serif;
	margin-right:42px;
	border: solid 1px white;
	padding:3px;
	padding-bottom:9px;
	
}

.EnquiryForm .Submit:hover
{
cursor: hand; cursor: pointer; 
}


/* Menu Nav */

.nav
{  
 margin:0px;
 padding:0px;
 width:720px; 
 position: absolute;
 z-index: 180;
 top:201px; 
 left:50px; 
 text-transform:uppercase;
 font-family: 'Open Sans Condensed', sans-serif;
 font-size:14px; 
}
	.nav li
	{
	  margin:0px;
	  float:left;
	  list-style-type: none; 
	  color:white;
	  height:30px; 
	  padding:0px; 
	  position:relative; 
	  background-color: rgba(16, 47, 52, 0);

	}

	.nav .selected
	{
	 text-decoration:underline;
	}

	.nav li:hover
	{
	background-color:#000000;
	 background-color: rgba(0, 0, 0, 0.95);
	}	
		.nav li a
		{
		  display:block; 
		  margin:0px; 
		  color:white;
		  height:21px; 
		  width:100%;
		  padding-bottom:3px;
		  padding-top:6px;
		  padding-right:19px;
		  padding-left:19px;  
		  font-weight:bold;		  
		}
		
		.nav li a:hover
		{

		  text-decoration:underline;
		}

	.subNav
	{
	margin-top:0px;
	position: absolute;
	visibility: hidden;
	z-index: 99999; 
	background-color:#000000;
	background-color: rgba(0, 0, 0, 0.80);
	width:200px;
	left:0px;  
	padding-bottom:5px;
	padding-top:5px;
	}

		.subNav li
		 {
		  margin:0px;
		  padding-left:4px;
		  padding-right:4px;
		  clear:both; 
		  width:210px;
		  height:30px; 	
		 
		}
		
		.subNav li:hover
		{	
			background-color:#000000;
			background-color: rgba(0, 0, 0, 0.0);
			width:170px;
			
		}
		
			.subNav li a
			{  
			  margin:0px;
			  height:10px;
			  width:170px;
			  display:block;
			  color:white;  
			  padding-top:6px;
			  padding-bottom:14px;
			  padding-left:15px;
			  padding-right:5px;
			  
			}

			.subNav li a:hover
			{
				border: solid 1px white;	
				text-decoration:none;
			}


.DownloadTable
{
	border:solid 1px black;	
}

	.DownloadTable th
	{
		font-weight:bold;
		text-align:left;
		font-size:18px;
		width:100px;
		font-family: 'Open Sans Condensed', sans-serif;
		padding-bottom:10px;
		margin-left:40px;
		padding-left:20px;
		padding-top:10px;
	}


	.DownloadTable .ModelHead
	{		
		width:400px;
	}

	.DownloadTable td
	{		
		width:100px;
		padding-left:20px;
	}

	.DownloadTable .Brochure
	{		
		padding-left:35px;
	}
	.DownloadTable .Video
	{		
		padding-left:25px;
	}


	.DownloadTable .Model
	{
		vertical-align:middle;	
		
	}	


	



/* tabs... */



/* tab css *************************************/

ul.tabs {
	margin: 0;
	margin-top:25px;
	padding: 0;
	float: left;
	list-style: none;
	width:605px;
	font-size:17px;
	font-weight: bold;
	font-family: 'Open Sans Condensed', sans-serif;
	text-shadow: 2px 2px 2px black;
	
}
ul.tabs li {
 
	float: left;
	padding: 0;
	height: 38px; 
	line-height: 35px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	overflow: hidden;
	background-color:#6b6b6d;
  width:117px;
  position:relative;
  behavior:url(/PIE.htc);
	margin-right:4px;
}

#tab5button { margin-right:0px; }

ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;	
	outline: none;
	text-align:center;
}
ul.tabs li a:hover {	
 	text-decoration:underline;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
 
text-decoration:underline;
	background-color:#3d3d3d;    
  position:relative;
  behavior:url(/PIE.htc);
}


.tab_container {
	border: 1px solid #000000;	
	overflow: visible;
	clear: both;
	float: left;
	background: #fff;
  position:relative;
  behavior:url(/PIE.htc);
	margin-top:1px;
	width:596px;
}



.tab_content {
	padding: 20px;
	font-size: 13px;
  	position:relative;
}



/* site map */


.sitemap ul
{
	margin-left:20px;
}

.sitemap ul li
{
	margin-top:3px;
	margin-bottom:3px;
}



.rightTriangle
{
	width:0px;height:0px; border-top:20px solid white; border-left: 20px solid transparent;float:right;
}


.galleryTriangle3
{
	width:0px;height:0px; border-top:14px solid black; border-left: 14px solid transparent;position:absolute;left:571px;top:0px;z-index:555;
}

.galleryTriangle4
{
	width:0px;height:0px; border-top:14px solid white; border-left: 14px solid transparent;position:absolute;left:572px;top:0px;z-index:555;
}



.galleryTriangle2
{
	width:0px;height:0px; border-top:15px solid black; border-left: 15px solid transparent;position:absolute;left:587px;top:0px;z-index:555;
}

.galleryTriangle
{
	width:0px;height:0px; border-top:15px solid white; border-left: 15px solid transparent;position:absolute;left:588px;top:0px;z-index:555;
}


.tabTriangle
{
	width:0px;height:0px; border-bottom:13px solid white; border-left: 13px solid transparent;position:absolute;left:585px;bottom:-1px;z-index:555;
}

.tabTriangle2
{
	width:0px;height:0px; border-bottom:13px solid black; border-left: 13px solid transparent;position:absolute;left:584px;bottom:-1px;z-index:555;
}

.rightTabTriangle
{
	width: 0px;
	height: 0px;
	border-bottom: 20px solid white;
	border-left: 20px solid transparent;
	float: right;
	position: relative;
	z-index: 999999;
	margin-top: -15px;
	margin-right: -11px;
}

.leftTabTriangle
{
	width: 0px;
	height: 0px;
	border-top: 20px solid white;
	border-right: 20px solid transparent;
	float: left;
	position: relative;
	z-index: 999999;
	margin-top: -6px;
	margin-left: -6px;
}

.bannerRightTriangle
{
	height:0px;width:0px;display:none;
}

#mainSlideshow .bannerRightTriangle
{
display:block;width:0px;height:0px; border-top:20px solid white; border-left: 20px solid transparent;float:right;margin-bottom:-30px;z-index:999;position:relative;
}

.thumbTriangleOLD
{
	width: 0px;
	height: 0px;
	border-top: 12px solid white;
	border-left: 12px solid transparent;
	float: right;position:relative;margin-top:-45px;z-index:999999
}

.categoryProductBox
{
	margin-top:5px;
margin-bottom:0px;
margin-right:5px;
margin-left:0px;
float:left;
}

.displayProductBox
{
margin-top:5px;
margin-bottom:0px;
margin-right:5px;
margin-left:0px;
float:left;
padding: 15px;
padding-top:5px;	
background-image:url('/images/productbg.jpg');width:265px;height:194px;overflow:hidden;
}

	.displayProductBox h2
	{
		text-shadow: 2px 2px 2px black;color:white;
		margin-bottom: 7px;
		margin-top: 3px;
	}

	.displayProductBox img
	{
		margin-top:2px;margin-bottom:2px;;
	}

	.displayProductBox .description
	{
		color:white;
		height:64px;
	overflow:hidden;
	font-size:13px;
	}

.LeftProducts, .LeftProductCategory
{
	width:605px !important;	
}



.ProductCategoryMenu
{
	width:253px;
	background-color:#797b7a;
	color:white;
	font-size: 18px;		
	font-weight: bold;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: Uppercase;	
	text-shadow: 2px 2px 2px black;
	padding:15px;
	margin-bottom:4px;
	float: right;
	margin-right: -3px;
	margin-top:90px;	
}
	
	.ProductCategoryMenu h3
	{
		width:250px;
		border-bottom: solid 2px #b2b0b0;
		text-shadow: 2px 2px 2px black;
		font-size: 25px;
		margin-bottom:10px;
		margin-left:6px;
		padding-bottom:3px;	
	}
	
	.ProductCategoryMenu ul li a
	{
		display:block;	
		padding:5px;
		border: solid 2px #797b7a;
		color:white;
	}

	.ProductCategoryMenu ul li a:hover
	{
		border: solid 2px #b2b0b0;		
	}

	.ProductCategoryMenu ul li a:visited
	{
		color:white;
	}

.productCatFoot
{
	float:right !important;margin-top:20px !important;
}

.ProductVideoDiv
{
	padding:1px;padding-top:8px;margin-top:-22px;margin-bottom:10px;height:400px;background-color: #9C9C9C;color: white;
	font-size: 20px;font-weight: bold;font-family: 'Open Sans Condensed', sans-serif;text-transform: Uppercase;
	text-align:center;width:280px;right:-9px;position:relative;
}
	
	.ProductVideoDiv h3
	{
		padding:14px;
		float:left;
	}

/* next prev */

	#NextPrevContainer {
	width:620px;
	}

	#NextPrevContainer .prevLink {
		float:left;margin-top:10px
	}
	#NextPrevContainer .nextLink {
		float:right;margin-top:10px;margin-right:15px;
	}

	#NextPrevContainer .prevDiv {
	float:left;margin-top:24px;margin-left:10px;
	}

	#NextPrevContainer .nextDiv {
	float:right;margin-top:24px;margin-right:10px;
	}



#tab3
{
	text-align:center;
}

#tab3 table
{
	margin-left:auto;margin-right:auto;text-align:left
}


#tab3 td
{
	padding:10px;padding-right:10px;text-align:center;
}































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
